Subject: Re: Jayway Chat Audit
From: Jason Paraiso <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Amit Gupta <[email-masked]>, Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Shagufa Anam <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 3 Feb 2022 23:00:05 +0800

Duly noted, Sorry I have not replied in our internal email yet but I
found it earlier today. Like I always thought it is really engaging to be
human.

Thank you

Jason

On Thu, Feb 3, 2022 at 10:00 PM Deeksha Dadu <[email-masked]>
wrote:

> Hi Amit,
>
> Thanks for your feedback.
>
> About your feedback about Jason's verbiage, I actually don't mind that he
> uses such conversational sentences rather than scripts. We want to have
> human conversations, not robotic answers. It is fine as long as the
> information provided is correct and language is not
> inappropriate/unprofessional or grammatical incorrect.
>
> @Jason Paraiso <[email-masked]> please continue to keep
> conversations human.
>
> Regards,
> Deeksha
> ------------------------------
> *From:* Amit Gupta <[email-masked]>
> *Sent:* Thursday, February 3, 2022 7:19 PM
> *To:* Harsh Sharma <[email-masked]>; Jet Jason, Paraiso.
> Gromea <[email-masked]>; Shagufa Anam <[email-masked]>
> *Cc:* Deeksha Dadu <[email-masked]>; Ashish Dabral <
> [email-masked]>
> *Subject:* Jayway Chat Audit
>
> Hi Team,
>
> Please find the analysis details of the chats audited for JayWay:
>
>
> Chat ID: R6TOYIGAS7 (Shagufa): When you are advising customers to the
> website ask them to scroll down and check for 2 weeks itineraries as per
> their liking and mention if they are not able to find it we can customize
> it as per their needs and budget and other preferences like locations,
> things that they want to do on tour etc.
>
> Chat ID: R6UOAJDLOE (Jason): Chat was handled well however please stick
> to canned responses/responses that we use on chats on chats regularly
> please avoid using own responses which is not grammatically correct which
> was used " sure, also kindly , I will also ask for your name, email and
> or cp no , that our sales can contact you the soonest and discuss this."
> Instead use "  Sure, we can get one of our expert vacation planners to
> get in touch with you with more information. May I know your name, email
> and phone number?
>
> Chat ID: R6UOHKQERK (Jason): Instead of using responses like " awesome!
> this is nice , no worries will package what is best and ideal for the
> trip." please use responses like " We would customize your trip as per your
> needs, budget and preferences after our expert travel consultant would
> discuss the details" For Covid related guidelines for country specific
> rules please advise customers to check " current travel updates" on the
> website.
>
> Chat ID: R6XO5VB1GJ (Harsh): Chat was handled absolutely well.
>
> Chat ID: R6XO5VS38S (Harsh):Chat was handled perfectly well.
>
> Chat ID: R6XOJWGY7V (Jason): Chat was handled well and as per process
> guidelines however please make sure there is no typo errors
>
> Chat ID: R6YP50Z7NE (Jason): For travel agents please provide the link as
> mentioned and if they have any specific questions then answer them
> accordingly.
>
> Chat ID: R6YP90UQX6 (Jason): Customer left chat after initial response
> not sure if he was looking for Jayway or some other services.
>
> Chat ID: R60PLDO01L (Harsh): Incomplete chat, customer left after initial
> response.
>
> Chat ID: R61PWK1VY6 (Harsh): Missed to ask for the duration of the trip
> that he would like to plan with Jayway.
>
>
> No missed/abandoned chats,
>
> Thanks and Regards
> Amit
>
>
>
>
> No missed/abandoned chats.
>
> Thanks and Regards,
> Amit
>
>
>